[LS Palette Data]
type=palettelightlist
address=503E88
filename=data/Character Lights.ini

[Stage Lights]
type=stagelightdatalist
address=500E88
filename=data/Stage Lights.ini
pointer=A8A2,A8BE,A8E4,A8F2,A8FF,A989,A98F
